@media only screen and (max-width:1199px){
    .main-header__btn{padding: 15px 45px 15px 15px;}
    .cta-two .akasha-btn {padding: 16px 55px 16px 20px;}
    .akasha-btn .icon{top: 5px;}
    .contactHead .page-header__bg { background-position: right; }
}
@media only screen and (max-width: 991px) {
    .main-slider-two__content {padding: 160px 0;} 
    .main-slider-two__title {font-size:40px;line-height:45px;}
    .aboutSec .row,.aboutPage .row,.shaileshKumar .row,.servicesSec .row,.contact-page div > .row{flex-direction: column-reverse;}
    .shaileshKumar .row,.misVisSec .row{row-gap:20px;}
    .sec-title__title { font-size: 40px; line-height: 45px;}
    .cta-two,.main-footer__middle,.shaileshKumar,.servicesSec,.airwayJobSec,.poweredBySec{padding: 40px 0;}
    .cta-two__content { padding: 50px 0px 0px;}
    .destinationSec{row-gap:15px;}
    .popular-destination .gutter-y-22{--bs-gutter-y: 40px;}
    .about-testimonials .about-testimonials__left,.testImgBox{display:none;}
    .main-footer .row{--bs-gutter-y: 20px;}
    .airwayJob h4 {font-size: 20px;}
    .content ul { display: grid ; row-gap: 10px; }
    .main-header__btn { padding: 13px 20px; }
    .contact-page {padding-bottom: 40px;}
    .contact-page__title{font-size: 30px;line-height: 35px;}
    .contact-top__item__text{font-size: 16px;line-height: 22px;word-wrap: break-word;}
    .contact-page__map iframe{height: 300px;}
    .mobile-nav__content .logo-box {margin-bottom: 20px;}
    .mobile-nav__content{padding-top: 15px;}
    .mobile-nav__contact{margin-top: 15px;margin-bottom: 18px;}
    .akasha-breadcrumb li{font-size: 14px;line-height: 20px;}
    .akasha-breadcrumb li:not(:last-of-type)::after{font-size: 9px;}
    .servicesSec .row.gutter-y-40,.aboutPage .row.gutter-y-40{ --bs-gutter-y: 7px; }
    .airwayJob .listing-card-four__btn.akasha-btn{padding: 13px 40px 13px 15px;}
}
@media only screen and (max-width: 767px) {
    .main-slider-two__title{font-size: 30px;line-height: 35px;color: var(--akasha-white, #fff);}
    .sec-title__title,.page-header__title{font-size: 30px;line-height: 35px;}
    .main-footer__bottom__inner{align-items: center;}
  .main-footer__copyright, .main-footer__bottom__powered p{text-align:center;}
  .aboutSec .about-five__feature, .aboutPage .about-five__feature{grid-template-columns: 1fr;}
}
@media only screen and (max-width: 678px){
  .servicesSec .about-five__top__text { font-size: 17px; line-height: 25px; }
  .mapBox iframe{width:100%!important;}
  .applyNowPage .contact-page__contact {padding: 20px 15px;}
  
}
@media only screen and (max-width: 575px) {
  .scroll-top {height: 35px;width: 35px;}
  .scroll-top-value{font-size: 9px;}
  .scroll-top-value i {font-size: 13px;}
  .scroll-top.active {bottom: 20px;}
  .scroll-top{right: 10px;}
  .main-header--two .main-header__logo{padding: 0px 18px 0 0px;height: 70px;}
  .logo-retina img{width: 110px;}
  .main-header__btn{padding:10px 15px;font-size: 14px;}
  .main-header__btn i{display:none;}
  .main-slider-two__content { padding: 100px 0; }
  .about-five__thumb__item-small{margin-top:10px;text-align: center;}
  .cta-two__content .sec-title__title{font-size: 25px; line-height: 30px;}
  .feature-package__bottom__nav button{width: 35px;height: 35px;font-size: 15px;}
  .listing-card-four__content { padding: 0; }
  .about-testimonials__text{font-size: 16px;line-height: 25px;}
  .sec-title__tagline{margin-top:0;}
  .page-header {padding: 60px 0px;}
  .misVisSec .misVisBox h4{font-size: 27px;}
  .poweredByItem img {width: 100% !important;}

}